<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=z2LPSPGCj19GNozGiOsneArNM3s9SLeRUs4fpcJlxAaUsYGWNkimF2x2DEeL7KZYom0TTHJ7crLttsR6DTWFQd/Dam28+6a/c3EASKNrQK8cmb/NwIBp0rzckfAemDgPjfElHQPBNe0xSBF4O4W4aaOCuWgo2htAsRvmAWC4ykY=-->
<Package Id="InfoPathMUI.zh-tw" Type="MSI" Path="InfoPathMUI.MSI" Version="1.0" ProductCode="{90140000-0044-0404-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="XDOCSProgrammabilityFilesIntl_1028" Cost="489144">
		<OptionRef Id="XDocs_PIA"/>
	</Feature>
	<Feature Id="XDOCSHelpFilesIntl_1028" Cost="5739346">
		<OptionRef Id="XDOCSHelpFiles"/>
	</Feature>
	<Feature Id="VSTAIDEFilesIntl_1028" Cost="91412777">
		<OptionRef Id="VSTAIDEFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="XDOCSFilesIntl_1028" Cost="3885024">
		<OptionRef Id="XDOCSFiles"/>
	</Feature>
</Package>
